.sidebar {
	margin-top: 12px;
}

.sidebar .block_cap_c {
	padding-left: 2px;
}

.sidebar .block_cap_title {
	font-size: 12px;
	text-align: center;
	margin: 0px;
	float: none;
}

.sidebar .im_invitation .block_body {
	background: none repeat scroll 0 0 #DDFFDD;
	border-top: 1px solid #44AF44;
	padding-left: 3px;
}

.sidebar .im_invitation .block_body_r {
	background: url(http://vedadate.com/layout/img/im_invitation.gif) no-repeat 5px center;
	padding-left: 28px;
}

.sidebar .indicator, .sidebar .indicator a {
	color: #4F5A5E;
}

.sidebar .block_null .block_body {
	padding: 0px;
}

.sidebar .sign_in_cont .clearfix {
	padding-top: 4px;
}

